{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L1)    A processor component type can contain port, feature group, provides subprogram access, provides subprogram group access, and bus access declarations."
        }
    ],
    "uuid": "a17eaacd-ff06-4213-b8ca-cc925a2f7da3"
}